import "/imports/api/courses/methods";
import "/imports/api/courses/publications";
import "/imports/api/course-discussions/methods";
import "/imports/api/course-discussions/publications";
import "/imports/api/emails/methods";
import "/imports/api/events/methods";
import "/imports/api/events/publications";
import "/imports/api/groups/methods";
import "/imports/api/groups/publications";
import "/imports/api/infoPages/publications";
import "/imports/api/invitations/methods";
import "/imports/api/invitations/publications";
import "/imports/api/joinLinks/methods";
import "/imports/api/joinLinks/publications";
import "/imports/api/languages/publications";
import "/imports/api/log/methods";
import "/imports/api/log/publications";
import "/imports/api/regions/methods";
import "/imports/api/regions/publications";
import "/imports/api/stats/methods";
import "/imports/api/tenants/methods";
import "/imports/api/tenants/publications";
import "/imports/api/users/users";
import "/imports/api/users/methods";
import "/imports/api/users/publications";
import "/imports/api/venues/methods";
import "/imports/api/venues/publications";
import "/imports/api/version/publications";
